<section class="inscrire">
    <div class="categorie">
        <button  id="locataire">locataire</button>
        <button  id="proprieter">proprieter</button>
    </div>
    <form action="index.php?action=inscrire" method="post" id="inscrire_form">
        <h2>proprieter</h2>
        <input type="hidden" name="user" value="proprieter"/>
        <label for="name">nom<input type="text" name="name"/></label>
        <label for="first_name">prenom <input type="text" name="first_name"/></label>
        <label for="birth">date de naissance <input type="date" name="birth"/></label>
        <label for="mail">mail
        <input type="email" name="mail"/></label>
        <label for="password">mot de passe
        <input type="password" name="password"/></label>
        <section class="button">
            <button type="submit" name="engister">Engister</button>
            <button type="reset" name="reset">Annuler</button>
        </section>
    </form>
</section>
